iPhone

Gli utenti con iPhone 3G Straniero non devono ASSOLUTAMENTE aggiornare al Firmware 3.1

pineapple_biggerVe lo avevamo anticipato nel nostro articolo sui changelog del firmware 3.1 ma essendo una questione molto importante per alcuni utenti, ci è sembrato più giusto scrivere un articolo dedicato.

.

Immagine 1

Il nuovo Firmware 3.1 (gia a partire dalle versioni beta) aggiorna il modem del telefono alla versione 5.08.01 e questo impedisce l’utilizzo di Ultrasn0w, il software del DevTeam che serve a sbloccare la parte telefonica dei 3G acquistati all’estero.

Per cui: Se avete un iPhone 3G straniero, non aggiornate al 3.1 fino a quando il DevTeam non rilascerà la nuova versione di PwnageTool che inibirà l’upgrade del modem.

Tag

Continua a leggere..

Lascia un commento

Continua a leggere con l'Infinite Scrolling


Queste linee blu separano gli articoli. Continua a scorrere la pagina per visualizzare l'articolo precedente.

Back to top button
Close
Close

Stai utilizzando un AdBlocker


iSpazio è un portale gratuito, supportato da Pubblicità. Non faremo mai pagare i nostri utenti per leggere le Notizie.

Le pubblicità su questo Blog non sono mai state di tipo invasivo e sono davvero poche, posizionate in maniera tale da non arrecare disturbo.

Per tutti questi motivi, ti invitiamo a disattivare il tuo AdBlocker soltanto su questo sito per continuare la navigazione. Grazie di cuore!